Bug 774281 (F1398665248)

Generic bug: Flash plugin-container crash in F1398665248

NEW
Unassigned

Status

--
critical
7 years ago
5 months ago

People

(Reporter: benjamin, Unassigned)

Tracking

(Depends on: 1 bug, Blocks: 1 bug, 8 keywords)

11.x
x86
Windows
crash, crashreportid, flashplayer, nightly-community, thirdparty, topcrash, topcrash-plugin, topcrash-win
Dependency tree / graph

Firefox Tracking Flags

(firefox47 affected, firefox48 affected, firefox49 affected, firefox-esr45 affected, firefox50 affected, firefox51 affected, firefox52 wontfix, firefox-esr52 affected, firefox53 affected, firefox54 affected, firefox55 affected, firefox57 affected, firefox58 affected, firefox59 affected, firefox60 affected, firefox61 affected)

Details

(Whiteboard: [Flash-11.3] generic signature bug, please file bugs blocking this one, crash signature)

Attachments

(2 attachments)

(Reporter)

Description

7 years ago
This is a generic bug covering the Flash 11.3 signature F1398665248_____________________________. If you have specific steps to reproduce a Flash crash, please do not comment in this bug! Instead, please file a *new* bug and mark it blocking this one.

The F1398665248_____________________________ signature in Flash crashes is a generic signature. It happens when Flash protected mode for Firefox is enabled and one of the other FlashPlayerPlugin processes crashes or is killed. Currently in Firefox 13 and 14, we only track crashes in the plugin-container process, so almost all Flash 11.3 crashes show up as this signature.

In Firefox 15 and 16 we have implemented crash reporting for the FlashPlayerPlugin processes as well, so this signature will usually not be reported; we'll see the more interesting crash signature in the Flash process instead.

It appears that this crash is uncontrolled behavior, and Adobe is working with us to make the behavior more controlled when the Flash process crashes, something like MOZ_CRASH, so this signature will very likely change in future versions of Flash 11.3.

Updated

7 years ago
Depends on: 774092
(Reporter)

Comment 1

7 years ago
I can confirm that with the 11.3.300.267 build killing a FlashPlayerPlugin process while hulu is running produces a different (controlled) EXCEPTION_BREAKPOINT report.

Comment 2

7 years ago
Has it been tried with Flash 11.3.300.268?
(In reply to Arthur K. from comment #2)
> Has it been tried with Flash 11.3.300.268?
It's a generic bug, so there are no STR to test
(Reporter)

Comment 4

7 years ago
Well actually, you can usually reproduce the generic bug by playing a hulu.com movie (vimeo would probably work as well) and then killing one of the FlashPlayerPlugin.exe processes in the task manager.
Depends on: 782395

Comment 5

6 years ago
Any improvement with 11.4.402.265?

Updated

6 years ago
Depends on: 787014

Updated

6 years ago
Depends on: 789880

Comment 7

6 years ago
We implemented the suggested fix, similar to what is in MOZ_CRASH, for 11.3 and 11.4.402.265.

When we detect an error that requires us to shut down plugin-container, we do the following to exit the process:

__debugbreak();
::TerminateProcess(::GetCurrentProcess(), 3);

This is based on the MOZ_CRASH macro defined in http://mxr.mozilla.org/mozilla-central/source/mfbt/Assertions.h#153

Is there something else we should be doing to more cleanly exit the plugin-container process when we detect a fatal error so that this is not classified as a crash for this process?
(Reporter)

Comment 8

6 years ago
I'm not sure what you mean... we now see that the crash reason is correct (EXCEPTION_BREAKPOINT) and we can track the volume in a useful way, so I believe that the current behavior is as expected.

Comment 9

6 years ago
Ah, perhaps there was a misunderstanding then. This bug/signature was in one of the top crashers lists we were looking at, so we thought that we still needed to do something to address it.

However, if this is behaving as expected, then I suppose we will just continue to see this crash as long as we still have other crashes that cause the sandbox process to go away unexpectedly.
(Reporter)

Comment 10

6 years ago
Yes. To the user it still represents "Flash player crashing", but to us it indicates that there was a problem in one of the other processes which was not caught usefully by the crash reporter and so what's left is a bucket of crashes which are good for volume measurements but often aren't useful in terms of engineering.

If we have new bugs with STR to reproduce this signature, I'd like to see them because I'd like to figure out why the crash reporter didn't catch the other process dying.

Updated

6 years ago
Depends on: 790368
Duplicate of this bug: 790153

Comment 12

6 years ago
Any improvement with 11.5.500.80?

Comment 13

6 years ago
FWIW, friend who'd encountered crasher (11.3 and 11.4 Flash in Windows 7) reports that the fix for him was disabling acceleration in Flash.

Well, maybe more of a workaround, but given the increasingly limited utility of Flash, really more of a fix for him.

Perhaps Adobe could push out a hotfix 11.4.1 w/ acceleration disabled by default? :)

Comment 14

6 years ago
Have a second report of disabling acceleration being a workaround, also a Windows user.

Updated

6 years ago
Depends on: 812047

Comment 15

6 years ago
@Nemo: Please attach dxdiag output for affected machines, and ideally, URLs to sites where the crash is occurring consistently.  We'll attempt to build out a similar configuration and reproduce the issue.  Once we're sure that the crash is related to the HW/Driver combination, we can disable GPU acceleration for that particular profile.

Comment 16

6 years ago
Welp. I asked one of 'em, but he didn't answer me, and I'm betting he isn't too interested in doing debugging for Adobe when he already has a fix.  I might be able to convince him to pastebin about:support or otherwise give card info.

The other fellow I can't contact.

Updated

6 years ago
Depends on: 814003

Updated

6 years ago
Depends on: 842077

Updated

6 years ago
No longer depends on: 842077

Updated

6 years ago
Depends on: 846126
(In reply to MrX1980 from comment #17)
I doesn't crash for me with Flash 11.7

> https://crash-stats.mozilla.com/report/index/bp-12c89852-ea69-4ac2-95bf-
> cb1672130512
It's bug 772097 that spiked with Flash 11.8.

> https://crash-stats.mozilla.com/report/index/bp-8e450e15-61a7-4ef6-ad8f-
> 9a9092130512
It's not this bug which a generic one but will likely be fixed along with bug 772097.

Updated

6 years ago
Depends on: 891035

Updated

6 years ago
No longer depends on: 891035

Updated

6 years ago
Depends on: 891813
Keywords: thirdparty

Updated

5 years ago
Duplicate of this bug: 935493
Keywords: topcrash → topcrash-plugin, topcrash-win
Tracy noticed a crash spike across branches over the weekend.

Looking at the explosive reports list for Fx29, the number of crashes with this signature doubled in the last few days, starting on 1/31.

The last Flash update was a couple of weeks ago. Also, the version of Flash reported in the reports I looked at varied from 11.9x to the latest 12.0.0.43, so it doesn't seem to be version specific.

Perhaps a change elsewhere, like a major website?

Comment 22

5 years ago
I think one reason could be "watching Super Bowl".
https://crash-stats.mozilla.com/report/index/a0d22cb0-887c-4ec7-9fea-035522140203

Comment 23

5 years ago
Flash keeps on crashing with this error in my VS2013 builds of Fx29 on Win 8.1 x64.

Here is my latest crash report https://crash-stats.mozilla.com/report/index/9935723b-25b2-4282-819f-6c1232140226

In earlier builds around 1/11, Flash did not crash. It started somewhen between 1/12 and 1/23 (with Fx28).

Updated

5 years ago
Duplicate of this bug: 713138
Comment hidden (off-topic)
FYI, this signature is now the #1 explosive crash in Firefox 31:
https://crash-analysis.mozilla.com/rkaiser/2014-05-04/2014-05-04.firefox.31.explosiveness.html

I'm not sure if that indicates a worse situation or not, and I'm not sure what the next step should be. I just thought I'd document it here in case anyone has an idea about what to do.

Comment 28

5 years ago
Unless we see this as a permanent trend that probably relates to a patch on our side, I wouldn't care about those generic Flash issues on Aurora or Nightly. And we did not see any significant increase on the other channels at this point.
Comment hidden (me-too)
Comment hidden (me-too)
Comment hidden (me-too)

Updated

4 years ago
Depends on: 1083164

Updated

4 years ago
Depends on: 1120011

Updated

4 years ago
Depends on: 1099944

Updated

4 years ago
Depends on: 1122646

Updated

4 years ago
Depends on: 1120286
(Reporter)

Updated

4 years ago
Duplicate of this bug: 1133407

Updated

4 years ago
Depends on: 1137664
(Reporter)

Updated

4 years ago
Duplicate of this bug: 1099944

Updated

4 years ago
Depends on: 1155606

Updated

4 years ago
No longer depends on: 1155606

Updated

4 years ago
Summary: Generic bug: Flash plugin-container crash in F1398665248_____________________________ → Generic bug: Flash plugin-container crash in F1398665248
Blocks: 1150657

Comment 38

4 years ago
Flash Player has shipped a number of changes to mitigate this as part of a recent collaborative engineering effort with Mozilla.  Those changes are dependent on additional changes in Firefox, and my understanding is that we're waiting on the corresponding Firefox changes to make their way through the various stability channels at this point in time.  

I can't get a clear read on whether the situation is improved looking at the data in crash-stats, but we would naturally welcome additional engineering engagements to work on this as necessary moving forward.

Comment 39

4 years ago
Aaron, in which Firefox version do or did the changes ship that Jeromie is talking about?

Jeromie, can you tell us at what time or in which Flash version your side of the improvements shipped?
Flags: needinfo?(aklotz)
(In reply to Robert Kaiser (:kairo@mozilla.com) - on vacation or slow to reply until the end of June from comment #39)
> Aaron, in which Firefox version do or did the changes ship that Jeromie is
> talking about?

39.
Flags: needinfo?(aklotz)

Comment 41

4 years ago
This signature dropped significantly in volume with the Flash release that was shipped 2015-06-24.

Comment 42

4 years ago
(In reply to Robert Kaiser (:kairo@mozilla.com) - on vacation or slow to reply until the end of June from comment #41)
> This signature dropped significantly in volume with the Flash release that
> was shipped 2015-06-24.

Oops, sorry, probably not true, forgot for a moment that we are missing Flash symbols for the new release, so of course Flash crashes with a symbolized signature seem to have dropped.

Updated

3 years ago
Duplicate of this bug: 1188631

Updated

3 years ago
Duplicate of this bug: 1188682

Updated

3 years ago
Duplicate of this bug: 1188683

Updated

3 years ago
Crash Signature: [@ F1398665248_____________________________] [@ @0x0 | F1398665248_____________________________ ] → [@ F1398665248_____________________________] [@ @0x0 | F1398665248_____________________________ ] [@ npswf32_18_0_0_209.dll@0x3624bd]
Crash Signature: [@ F1398665248_____________________________] [@ @0x0 | F1398665248_____________________________ ] [@ npswf32_18_0_0_209.dll@0x3624bd] → [@ F1398665248_____________________________] [@ @0x0 | F1398665248_____________________________ ] [@ npswf32_18_0_0_209.dll@0x3624bd] [@ npswf32_18_0_0_194.dll@0x35e84d] [@ npswf32_18_0_0_203.dll@0x35ed9d]

Updated

3 years ago
Duplicate of this bug: 1250116

Updated

3 years ago
Depends on: 1275682

Comment 52

3 years ago
(In reply to Yorgos from comment #51)
> https://crash-stats.mozilla.com/report/index/b04d4faf-edd8-4beb-a730-
> 26b5a2160601

AdapterVendorID: 0x10de, AdapterDeviceID: 0x0fc6, AdapterSubsysID: 00000000, AdapterDriverVersion: 10.18.13.6191

Could possibly be fixed by updating to (v365.19) 10.18.13.6519 drivers.

Comment 53

3 years ago
there is something in the changelog from nvidia?
because this issue arised a lot of years ago.

Comment 54

3 years ago
Now I have 10.18.13.6519 drivers.
Crash volume for signature 'F1398665248_____________________________':
  - nightly (50): 11899
  - aurora (49): 31684
  - beta (48): 16372
  - release (47): 92596
  - esr (45): 16611

Affected platform: Windows
status-firefox47: --- → affected
status-firefox48: --- → affected
status-firefox49: --- → affected
status-firefox50: --- → affected
status-firefox-esr45: --- → affected

Comment 56

2 years ago
(In reply to Yorgos from comment #54)
> Now I have 10.18.13.6519 drivers.

Did upgrading drivers reduce or eliminate crashes? You're on Flash 22.0.0.209 as well?

Comment 57

2 years ago
A bit reduced, not fully resolved but very well reduced.
I am on 209.

Comment 58

2 years ago
(In reply to Yorgos from comment #57)
> A bit reduced, not fully resolved but very well reduced.
> I am on 209.

This is good to know as it implies the driver on Vista still has room for improvement. Thanks for reporting back.

Comment 59

2 years ago
this is the final driver for Vista.
Crash volume for signature 'F1398665248_____________________________':
 - nightly (version 51): 5697 crashes from 2016-08-01.
 - aurora  (version 50): 13400 crashes from 2016-08-01.
 - beta    (version 49): 47525 crashes from 2016-08-02.
 - release (version 48): 18140 crashes from 2016-07-25.
 - esr     (version 45): 22863 crashes from 2016-05-02.

Crash volume on the last weeks (Week N is from 08-22 to 08-28):
            W. N-1  W. N-2  W. N-3
 - nightly    2023    1497     412
 - aurora     4369    3907    2449
 - beta       4194   25129   15981
 - release    6004    5246    2874
 - esr        1464    1588    1814

Affected platform: Windows

Crash rank on the last 7 days:
           Browser     Content Plugin
 - nightly #14                 #1
 - aurora  #1                  #1
 - beta    #181                #1
 - release #1083               #1
 - esr     #1094               #1
status-firefox51: --- → affected
Crash volume for signature 'F1398665248_____________________________':
 - nightly (version 52): 2645 crashes from 2016-09-19.
 - aurora  (version 51): 8019 crashes from 2016-09-19.
 - beta    (version 50): 3383 crashes from 2016-09-20.
 - release (version 49): 16033 crashes from 2016-09-05.
 - esr     (version 45): 26082 crashes from 2016-06-01.

Crash volume on the last weeks (Week N is from 10-03 to 10-09):
            W. N-1  W. N-2
 - nightly    2223     422
 - aurora     7564     455
 - beta       2739     644
 - release   12016    4016
 - esr        1853    1731

Affected platform: Windows

Crash rank on the last 7 days:
           Browser     Content Plugin
 - nightly #13                 #1
 - aurora  #3                  #1
 - beta    #1868               #1
 - release #2096               #1
 - esr     #3692               #1
status-firefox52: --- → affected
Duplicate of this bug: 1312750
This crash is getting worse in 51 aurora and it's #2 in top crash. 
One of the crashes is caused by Flash Version: 23.0.0.185 Filename: NPSWF32_23_0_0_185.dll

We can also see the volume grows from 604 to 1109 on 2016-10-23 to 2016-10-24.
(Reporter)

Comment 66

2 years ago
Gerry, there are many possibilities here.
* A Firefox change caused a problem
* A Flash change caused a problem (either Flash release or Flash beta)
* Some common website changed their code and caused a problem
* We changed something about crash submission

Can you help with digging in and figuring out which of these is most likely? I don't know of any plugin changes that landed to aurora recently, and I don't think any of the auto-submission bits changed recently either (NI?mconley for confirmation). If this was a Flash or website change, it's likely that we'd see similar volume changes in beta/release.
Flags: needinfo?(mconley)
Created attachment 8805166 [details]
Plugin crash rate graph on Aurora

Here's the plugin crash rate on Aurora according to Telemetry: https://chutten.github.io/telemetry_crashes/

The spike you mention around September 23rd / 24th, I believe, makes an appearance on this chart. It's the big spike in the middle - but it drops off dramatically.

Interestingly, this was very shortly after 51 uplifted to Aurora (2016-09-20), according to https://wiki.mozilla.org/RapidRelease/Calendar.

So it looks like the crashes were real, but have tapered off. Either something got patched in Gecko (I'm not familiar with what that might be), or something got patched in Flash, or something got patched on some website somewhere.
Flags: needinfo?(mconley)
The only change to auto-submission in the last release is that we started showing users the "Submit Unsubmitted Crash Reports" notification, for which users can opt-in to auto-submission.
(In reply to Mike Conley (:mconley) - (digging out of review / needinfo backlog) from comment #68)
> The only change to auto-submission in the last release is that we started
> showing users the "Submit Unsubmitted Crash Reports" notification, for which
> users can opt-in to auto-submission.

Did we enable auto-submission? Which bug? I see bug 1270553 is still open.
(In reply to Marco Castelluccio [:marco] from comment #69)
> (In reply to Mike Conley (:mconley) - (digging out of review / needinfo
> backlog) from comment #68)
> > The only change to auto-submission in the last release is that we started
> > showing users the "Submit Unsubmitted Crash Reports" notification, for which
> > users can opt-in to auto-submission.
> 
> Did we enable auto-submission? Which bug? I see bug 1270553 is still open.

Bug 1287178 is where we exposed the preference and the button in the notification bar to allow users to auto-submit backlogged crash reports.

Comment 71

2 years ago
Are we agglomerating all bugs on this topic here, even after more than 4 years?
(Reporter)

Comment 72

2 years ago
Suburp: if you have specific steps to reproduce one of these crashes, please keep it separate. But if there's a bug that's "there are lots of crashes at F139..." or "I crashed once at F139... but can't reproduce" then they should be duped to this bug.

Comment 75

2 years ago
I would like to point out that this crash occurs with the browser just sitting there doing nothing, for instance, I go to bed and leave a couple of webpages open and come back and this crash has occurred. I generally have a couple of pages open and there is no Flash on either of them.

Comment 77

2 years ago
(In reply to Robert Lindsay from comment #76)
> https://crash-stats.mozilla.com/report/index/e169b771-2365-4c58-b604-
> 848262170215
> 
> Crash occurred with the browser just sitting there.

I suspect it is your ancient VGA (945G). From the crash report, the driver version you have is 6.14.10.4299 which dates from 2005. While it may not help much, try updating to v8.15.10.1930 which is from 2009 (https://tinyurl.com/zecsve2).

Comment 78

2 years ago
the same here (gtx650 drivers 2015 and 2016).
Component: Plug-ins → Flash (Adobe)
Product: Core → External Software Affecting Firefox
Too late for firefox 52, mass-wontfix.
status-firefox52: affected → wontfix

Updated

2 years ago
Depends on: 1358147

Comment 81

2 years ago
[Tracking Requested - why for this release]:
status-firefox53: --- → affected
status-firefox54: --- → affected
status-firefox55: --- → affected
status-firefox-esr52: --- → affected
OS: Windows 7 → Windows

Comment 82

2 years ago
Showing results from 7 days ago

Windows 7 	15328 	46.4%
Windows 10 	12007 	36.3%
Windows 8.1 	3538 	10.7%
Windows Vista 	1449 	4.4%
Windows 8 	733 	2.2%
Windows XP 	6 	0.0%

Firefox 	55.0a1 	1338 	4.0% 	219
Firefox 	54.0a2 	5838 	17.7% 	567
Firefox 	54.0a1 	70 	0.2% 	3
Firefox 	53.0b99 	1335 	4.0% 	548
Firefox 	53.0b6 	702 	2.1% 	65
Firefox 	53.0 	493 	1.5% 	298
Firefox 	53.0b5 	410 	1.2% 	51
Firefox 	53.0b10 	358 	1.1% 	52
Firefox 	53.0b9 	258 	0.8% 	53
Firefox 	53.0b2 	189 	0.6% 	33
Firefox 	53.0b4 	181 	0.5% 	41
Firefox 	53.0b1 	175 	0.5% 	46
Firefox 	53.0b8 	40 	0.1% 	25
Firefox 	52.1.0esr 	735 	2.2% 	240
Firefox 	52.0.2 	8829 	26.7% 	7918
Firefox 	52.0.2esr 	3862 	11.7% 	1124
Firefox 	52.0.1 	1718 	5.2% 	817

Flash Version
25.0.0.148 	21897 	66.2%
25.0.0.127 	5602 	16.9%
24.0.0.221 	802 	2.4%
22.0.0.209 	551 	1.7%
24.0.0.194 	547 	1.7%
24.0.0.186 	461 	1.4%
16.0.0.228 	343 	1.0%
25.0.0.156 	335 	1.0%
23.0.0.207 	267 	0.8%
23.0.0.162 	175 	0.5%
18.0.0.209 	112 	0.3%
https://crash-stats.mozilla.com/signature/?product=Firefox&signature=F1398665248_____________________________

Signature report for F1398665248_____________________________

Showing results from 7 days ago

Windows 7 	5358 	65.5%
Windows 10 	1204 	14.7%
Windows Vista 	785 	9.6%
Windows 8.1 	571 	7.0%
Windows 8 	245 	3.0%
Windows XP 	17 	0.2%

Firefox 	59.0a1 	33 	0.4% 	36
Firefox 	58.0b12	100 	1.2% 	76
Firefox 	58.0b11	25 	0.3% 	20
Firefox 	58.0b10	31 	0.4% 	3
Firefox 	58.0b7 	38 	0.5% 	8
Firefox 	58.0b6 	71 	0.9% 	8
Firefox 	57.0.2 	629 	7.8% 	852
Firefox 	56.0b11	69 	0.9% 	1
Firefox 	56.0b9 	80 	1.0% 	16
Firefox 	56.0b8 	41 	0.5% 	20
Firefox 	56.0b3 	157 	1.9% 	53
Firefox 	56.0 	40 	0.5% 	29
Firefox 	55.0b2 	20 	0.2% 	3
Firefox 	55.0.3 	20 	0.2% 	13

x86 	8180 	100.0%

28.0.0.126 	4952 	60.5%
27.0.0.187 	642 	7.8%
27.0.0.183 	318 	3.9%
16.0.0.228 	187 	2.3%
26.0.0.131 	127 	1.6%
25.0.0.127 	117 	1.4%
status-firefox57: --- → affected
status-firefox58: --- → affected
status-firefox59: --- → affected
Keywords: nightly-community
Version: unspecified → 11.x

Comment 84

10 months ago
Any more recent "crash stats"?

Thanks.
Flags: needinfo?(skywalker333)

Comment 85

9 months ago
Signature report for F1398665248_____________________________
Showing results from 7 days ago

Operating System
Windows 7 	4130 	71.7%
Windows 10 	756 	13.1%
Windows Vista 	566 	9.8%
Windows 8.1 	213 	3.7%
Windows 8 	87 	1.5%
Windows XP 	7 	0.1%

Product (sort by Count)
Firefox 52.6.0esr 	1623 	28.4% 	644
Firefox 	49.0 	700 	12.2% 	494
Firefox 52.7.0esr 	627 	11.0% 	263
Firefox 	58.0.2 	532 	9.3% 	345
Firefox 	51.0b2 	316 	5.5% 	41
Firefox 45.7.0esr 	99 	1.7% 	72

Product (sort by Version)
Firefox 	61.0a1 	25 	0.4% 	15
Firefox 	60.0a1 	96 	1.7% 	17
Firefox 59.0b99 	68 	1.2% 	46
Firefox 59.0b14 	72 	1.3% 	8
Firefox 	59.0 	88 	1.5% 	75
Firefox 	58.0.2 	532 	9.3% 	345
Firefox 	56.0 	24 	0.4% 	16

Process Type
plugin 	5685 	98.7%

Uptime Range
< 1 min 	4929 	85.6%
> 1 hour 	262 	4.5%
15-60 min 	235 	4.1%
1-5 min 	170 	3.0%
5-15 min 	163 	2.8%

Architecture
x86 	5759 	100.0%

Flash Version
28.0.0.161 	2909 	50.5%
29.0.0.113 	861 	15.0%
28.0.0.137 	324 	5.6%
27.0.0.187 	177 	3.1%
23.0.0.207 	117 	2.0%
16.0.0.228 	116 	2.0%
28.0.0.126 	95 	1.6%

Graphics Adapter
0x8086 	0x0402 	402 	7.0%
0x8086 	0x0102 	251 	4.4%
0x8086 	0x2e32 	205 	3.6%
0x10de 	0x0a65 	191 	3.3%
0x8086 	0x2a42 	184 	3.2%
0x8086 	0x0152 	160 	2.8%
0x8086 	0x0166 	142 	2.5%
0x8086 	0x0412 	139 	2.4%
0x8086 	0x2e12 	139 	2.4%
0x8086 	0x29c2 	119 	2.1%

Build id
1 	20180118122319 	1709 	29.68 %
2 	20160916101415 	724 	12.57 %
3 	20180307131617 	578 	10.04 %
4 	20180206200532 	550 	9.55 %
5 	20161121093909 	334 	5.80 %
6 	20170118123525 	98 	1.70 %

Install time
1 	1520057809 	164 	2.85 %
2 	1516791127 	82 	1.42 %
3 	1520727639 	81 	1.41 %
4 	1521071693 	38 	0.66 %
5 	1518201912 	37 	0.64 %
6 	1489853682 	33 	0.57 %
Flags: needinfo?(skywalker333)

Comment 86

9 months ago
Comments:
d7a292e3-38cf-4738-b4e6-5d6930180316 	http://nxxyrqy2018.w.px.teacher.com.cn/home/student/147195/course/learn/742799/6/738353 	2018-03-16 06:49:41 	zh-CN
9fd0957b-a498-425c-a0c2-57ee60180316 	this will not load on 2 computers in ICU now 	2018-03-16 05:38:29 	en-au 
f7141916-0880-4b25-b1ce-75e530180315 	IT KEEPS SAYING IT 	2018-03-15 22:46:34 	en-US
ad4f63b6-9cc4-4191-b2b8-899de0180315 	work 	2018-03-15 21:06:40 	en-US
d80c2f88-4534-4f92-865b-db2f00180315 	work 	2018-03-15 21:01:13 	en-US
3001ac21-dca5-46a7-b19b-630190180315 	i 	2018-03-15 19:47:49 	es-MX
081eb485-6bbb-4521-8d13-207a00180315 	WHAT!!!! AGAIN.FIX IT NOT MAKE IT WORK 	2018-03-15 18:00:56 	en-US
34a82edd-11a8-4c9a-99e2-8a9a20180315 	why 	2018-03-15 16:45:50 	en-US 
436067a9-1b98-4477-9c32-240460180315 	why my adobe flash plugin has crashed..? 	2018-03-15 06:58:43 	None 
b9e74f1b-fd6b-4adf-a8bd-dee610180313 	this is the sixth time tonight that this game has crashed. please fix as I am fed up loosing points and credits 	2018-03-13 22:52:53 	en-GB
36cfe741-4c06-4ca9-9116-d73150180313 	la page se charge puis s'enlève 	2018-03-13 18:46:10 	fr 
573d4686-6956-4688-970a-1c3120180313 	adobe flash need to install 	2018-03-13 08:59:36 	en-US
ce6b82ff-9b6d-4b17-b440-373bf0180313 	friv 	2018-03-13 07:19:23 	en-US
db58326c-55ed-4247-8fd2-539560180313 	ghsdwsfdew 	2018-03-13 07:16:27 	en-US
485b9b73-7f45-4e47-accb-153880180313 	tukygkukuy 	2018-03-13 06:32:22 	en-US 
83129d4a-1eac-4e8c-8b89-152650180313 	stik run 	2018-03-13 05:00:32 	en-US
917f3861-420f-48ac-b297-e88a60180313 	youurb bglojwrfbdkialhsb vkajsd FUCK 	2018-03-13 03:45:56 	en-US
e00ae707-d848-4c6f-a32b-859200180313 	y 	2018-03-13 03:45:39 	en-US
51f6f058-3260-4233-b156-d93880180313 	this is stupid 	2018-03-13 03:37:51 	en-US
fd73d8f0-2fbe-4fb5-87bd-ad2a10180313 	This is old 	2018-03-13 02:00:19 	en-US 
7e227ea8-33ed-4bdf-84e0-83e050180311 	why does this fucking program keep crashing with fiefox 	2018-03-11 13:57:42 	en-US 
ee1f6062-d454-4888-8cfd-f54f90180310 	this used to work why doen't it screw this company 	2018-03-10 23:28:58 	en-US 
ee891047-8024-481c-bd19-26cd10180310 	fucking bullshit 	2018-03-10 16:10:03 	en-US 
7a02fd73-1f32-42df-a499-be2e50180310 	Need to load this adobe flash 	2018-03-10 12:45:38 	en-US 
f89ef6b5-33a9-4169-9208-715500180310 	plsss dont forget this plsss 	2018-03-10 06:52:27 	en-US
a4ab76b4-7ffd-4e4e-b0c3-2f8640180310 	https://apps.facebook.com/canakokeyplus/?tpkeypeak=57dc743908611e20c00c44045de33d34 	2018-03-10 06:26:50 	tr 
67e7257f-f896-4bab-845b-ff2540180309 	please let this show 	2018-03-09 18:29:04 	en-US 

Correlations for Firefox Release
(100.0% in signature vs 01.49% overall) Module "plugin-container.exe" = true
(100.0% in signature vs 01.74% overall) Module "dsound.dll" = true
(100.0% in signature vs 01.76% overall) plugin_version = 
(100.0% in signature vs 01.76% overall) plugin = true
(100.0% in signature vs 01.76% overall) plugin_name = 
(98.55% in signature vs 01.70% overall) Module "dinput8.dll" = true
(100.0% in signature vs 06.17% overall) Module "winspool.drv" = true
(100.0% in signature vs 09.44% overall) Module "comdlg32.dll" = true
(100.0% in signature vs 28.98% overall) Module "urlmon.dll" = true [100.0% vs 20.54% if platform_version = 6.1.7601 Service Pack 1]
(89.86% in signature vs 17.90% overall) Module "icm32.dll" = true [95.35% vs 16.06% if platform_pretty_version = Windows 7]
(81.16% in signature vs 00.59% overall) Module "NPSWF32_29_0_0_113.dll" = true
(81.16% in signature vs 00.59% overall) flash_version = 29.0.0.113
(81.16% in signature vs 00.59% overall) plugin_filename = NPSWF32_29_0_0_113.dll
(100.0% in signature vs 33.49% overall) ipc_fatal_error_msg = null
(100.0% in signature vs 37.17% overall) reason = EXCEPTION_BREAKPOINT
(100.0% in signature vs 33.11% overall) Module "comctl32.dll" = true [100.0% vs 42.09% if platform_version = 6.1.7601 Service Pack 1]
(100.0% in signature vs 48.44% overall) Module "wininet.dll" = true
(91.30% in signature vs 34.91% overall) Module "apphelp.dll" = true [100.0% vs 48.99% if platform_version = 6.1.7601 Service Pack 1]
(100.0% in signature vs 50.09% overall) Module "iertutil.dll" = true
(98.55% in signature vs 34.92% overall) Module "psapi.dll" = true [100.0% vs 52.18% if platform_version = 6.1.7601 Service Pack 1]
(23.19% in signature vs 77.33% overall) addons_checked = null
(57.97% in signature vs 28.56% overall) Module "normaliz.dll" = true [91.67% vs 44.57% if platform_version = 6.1.7601 Service Pack 1]
(53.62% in signature vs 01.22% overall) Module "AcLayers.dll" = true [41.86% vs 01.15% if platform_pretty_version = Windows 7]
(37.68% in signature vs 01.97% overall) Module "sfc.dll" = true
(33.33% in signature vs 68.18% overall) Module "bcrypt.dll" = true
(66.67% in signature vs 32.03% overall) app_init_dlls = null
(37.68% in signature vs 03.23% overall) Module "sfc_os.dll" = true
(66.67% in signature vs 33.50% overall) graphics_startup_test = null
(100.0% in signature vs 01.76% overall) process_type = plugin [33.33% vs 01.21% if startup_crash = null]
status-firefox60: --- → affected
status-firefox61: --- → affected

Updated

5 months ago
See Also: → bug 1343658
You need to log in before you can comment on or make changes to this bug.